<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>Calculator</title>	
	<meta name="description" content="">
	<meta name="keywords" content="#">
	<meta name="author" content="Bojan">
	<meta name="viewport" content="width=device-width, initial-scale=1.O">	
	<link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700|Oswald:300,400,500,600,700|Roboto+Condensed:300,400,700" rel="stylesheet">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	</head>
	
	<body>
		<div class="wrapper">
		
			<div class="container">
			<div class="logo"> <img src="images/logo.png"/></div>
				<div class="calculator">
					<form>
						<input class="display" type="text" id="display" />

						<input type="button" class="button" value="7" onclick="show(7)">
						<input type="button" class="button" value="8" onclick="show(8)">
						<input type="button" class="button" value="9" onclick="show(9)">
						<input type="button" class="button-operator" value="C" onclick="reset()">
						
						<input type="button" class="button" value="4" onclick="show(4)">
						<input type="button" class="button" value="5" onclick="show(5)">
						<input type="button" class="button" value="6" onclick="show(6)">
						<input type="button" class="button-operator" value="+" onclick="show('+')">
						
						<input type="button" class="button" value="1" onclick="show(1)">
						<input type="button" class="button" value="2" onclick="show(2)">
						<input type="button" class="button" value="3" onclick="show(3)">
						<input type="button" class="button-operator" value="-" onclick="show('-')">
						
						<input type="button" class="button" value="0" onclick="show(0)">
						<input type="button" class="button-operator" value="." onclick="show('.')">
						<input type="button" class="button-operator" value="/" onclick="show('/')">
						<input type="button" class="button-operator" value="*" onclick="show('*')">
					   
						<input type="button" class="button-equal" value="=" onclick="calculator()">

					</form>
					
				</div>
			</div>					
		</div>

		<script type="text/javascript" src="calculator.js"></script>
           
</body>
</html>